## ATSC variants of MPEG-TS sections ATSC variants of MPEG-TS sections — Sections for the various ATSC specifications |

## Types and Values

enum | GstMpegTsSectionATSCTableID

## Object Hierarchy

## Includes

    #include <gst/mpegts/mpegts.h>

## Description

## Functions

## Types and Values

### enum GstMpegTsSectionATSCTableID

Values for a GstMpegTsSection table_id.

These are the registered ATSC table_id variants.

see also: GstMpegTsSectionTableID

#### Members

GST_MTS_TABLE_ID_ATSC_MASTER_GUIDE |  |
GST_MTS_TABLE_ID_ATSC_TERRESTRIAL_VIRTUAL_CHANNEL |  |
GST_MTS_TABLE_ID_ATSC_CABLE_VIRTUAL_CHANNEL |  |
GST_MTS_TABLE_ID_ATSC_RATING_REGION |  |
GST_MTS_TABLE_ID_ATSC_EVENT_INFORMATION |  |
GST_MTS_TABLE_ID_ATSC_CHANNEL_OR_EVENT_EXTENDED_TEXT |  |
GST_MTS_TABLE_ID_ATSC_SYSTEM_TIME |  |
GST_MTS_TABLE_ID_ATSC_DATA_EVENT |  |
GST_MTS_TABLE_ID_ATSC_DATA_SERVICE |  |
GST_MTS_TABLE_ID_ATSC_NETWORK_RESOURCE |  |
GST_MTS_TABLE_ID_ATSC_LONG_TERM_SERVICE |  |
GST_MTS_TABLE_ID_ATSC_DIRECTED_CHANNEL_CHANGE |  |
GST_MTS_TABLE_ID_ATSC_DIRECTED_CHANNEL_CHANGE_SECTION_CODE |  |
GST_MTS_TABLE_ID_ATSC_AGGREGATE_EVENT_INFORMATION |  |
GST_MTS_TABLE_ID_ATSC_AGGREGATE_EXTENDED_TEXT |  |
GST_MTS_TABLE_ID_ATSC_AGGREGATE_DATA_EVENT |  |
GST_MTS_TABLE_ID_ATSC_SATELLITE_VIRTUAL_CHANNEL |  |